<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1an-8m-otC.headerCell.title</key>
	<string>Tipo de Seção</string>
	<key>3SG-Mt-bDb.ibShadowedToolTip</key>
	<string>Adicionar nível.</string>
	<key>Bfb-vC-Zme.ibShadowedToolTip</key>
	<string>Exportar tipos de seção.</string>
	<key>CYo-dy-Ob9.ibShadowedToolTip</key>
	<string>Adicionar novo tipo de seção.</string>
	<key>DlR-NY-WQm.title</key>
	<string>Determinar quais os tipos de seção que devem ser usados durante Compilar para documentos com "Baseado na Estrutura" selecionados como seu tipo de seção.</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[0]</key>
	<string>Tipos de Seção</string>
	<key>M3o-Y9-HgD.ibShadowedLabels[1]</key>
	<string>Tipos Padrão por Estrutura</string>
	<key>N6x-T9-H4h.ibShadowedToolTip</key>
	<string>Eliminar tipos de seção selecionados.</string>
	<key>WgL-Nw-4qZ.ibShadowedToolTip</key>
	<string>Importar e substituir tipos de seção.</string>
	<key>X0a-wv-DNw.ibShadowedToolTip</key>
	<string>Eliminar nível selecionado.</string>
	<key>Yeh-3L-Fgo.label</key>
	<string>Types</string>
	<key>a3J-Yk-9bf.ibShadowedToolTip</key>
	<string>Importar e substituir tipos de seção.</string>
	<key>f7P-Dx-3vq.headerCell.title</key>
	<string>Tipo de Documento e Nível do Esboçador</string>
	<key>gF7-WV-7Pm.label</key>
	<string>Nível</string>
	<key>jc0-cP-pLW.ibShadowedToolTip</key>
	<string>Exportar tipos de seção.</string>
	<key>kJs-Od-TgD.title</key>
	<string>Os tipos de seção são usados pelo atual formato Compilar para determinar como os documentos aparecem quando compilados.</string>
</dict>
</plist>
